---
title: Miker's Homepage
description: Here is my awesome homepage


background:
  image: https://backiee.com/static/wallpapers/1000x563/412861.webp
  blur: sm
  saturate: 50
  brightness: 75
  opacity: 75

theme: dark
color: slate

layout:
  Infrastructure:
    icon: mdi-folder-network
    tab: Home
    header: true
    columns: 3
  Applications:
    icon: mdi-application
    tab: Home
    header: true
    columns: 3
  Media downloader:
    icon: mdi-multimedia  
    tab: Media
    header: true
    columns: 3
  Media Apps:
    icon: mdi-movie
    tab: Media
    header: true
    columns: 3
  Network:
    tab: System
    icon: mdi-switch
    header: true
    columns: 3
  Systems:
    tab: System
    icon: mdi-television
    header: true
    columns: 3
  Bookmarks:
    tab: Bookmarks
    icon: mdi-baby
    style: row
    columns: 4

fiveColumns: true
useEqualHeights: true
showStats: true
